/********************************************************************************/
/*	iSStyle.css	--	Custom styling by i-Swift                       */
/*	company: Innovative Swift Sdn. Bhd.                                     */
/*	author:	Apps Team: Mohamad Marwan Hadid Mohamad Salim,                  */
/*              Ahmad Nazem Norali, Nur Ain Ismail, Syahirah Mohd Khalil.       */
/*              DBA Team: Nor Adilah Abdullah, Ahmad Azfar Ahmad Kamilluddin;   */
/*	system:	EMSC Modul Pertikaian                                           */
/********************************************************************************/


body { background: #7A77BB; font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1.2em !important; }
i, em { font-style: italic; }
.container { width: 1024px !important; }
#logincontainer { width: 680px !important; padding-top: 200px; }
#loginwrapper { width: 600px; margin: 0 auto; padding: 0 0 5px 5px; border: 2px solid #CCCCCC; border-radius: 10px; box-shadow: 0 0 15px #FFFFFF; background: #FFFFFF; }
#dashboardWrapper { margin: 0; padding: 0; }
#popupcontainer { width: 880px !important; }
.panelWrapper, .tableWrapper, .formWrapper { padding: 10px; border: 1px solid #F4F4F4; border-radius: 7px; border: 2px solid #cccccc; box-shadow: 0 0 15px #ffffff; background: #ffffff; }
/* JQueryUI (Datepicker, Tabs) */
.ui-widget { font-size: 1em; }
.ui-datepicker { z-index: 144 !important; }
button.ui-datepicker-trigger { margin-left: 3px; border: none !important; background-color: #FFFFFF !important; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .btn-success { color: #FFFFFF; background-color: #5CB85C !important; border-color: #4CAE4C !important; background: #5CB85C !important; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .btn-success:hover { color: #FFFFFF; background-color: #449D44 !important; border-color: #398439 !important; }
#tabs .ui-tabs-nav { height: 2.7em; text-align: center; }
#tabs .ui-tabs-nav li { display: inline-block; float: none; top: 0px; margin: 0em; }
#tabs ul li { border-top-left-radius: 5px; border-top-right-radius: 5px; }
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 5px; background: none; }
/* Navigation bar/menu */
#isNavBar ul { padding: 0; margin: 0; list-style: none; position: relative; display: block; }
#isNavBar ul li { float: left; display: list-item; list-style: none; }
#isNavBar ul li a { display: block; padding: 10px; color: #FFF; text-decoration: none; font-size: 12px; }
#isNavBar ul ul li a, #isNavBar ul ul ul li a { border-bottom: #CCC solid 1px; }
#isNavBar ul ul li { float: left; display: list-item; list-style: none; background-color: #7A77BB; border-bottom: 5px solid #2ecc71; }
#isNavBar ul ul li a { display: block; padding: 10px; color: #FFF; text-decoration: none; font-size: 12px; }
#isNavBar li a:hover, #isNavBar li a:active { background-color: #7A77BB; }
#isNavBar ul ul li a:hover { background-color: #999999; }
/* The Dropdown Styles */
/* =================== */
  
/* Hide Dropdowns by Default */
#isNavBar ul ul { display: none; position: absolute; top: 30px; z-index: 90; }
/* Display Dropdowns on Hover */
#isNavBar ul li:hover > ul { display:list-item; }
/* Fisrt Tier Dropdown */
#isNavBar ul ul li { width: 170px; float: none; position: relative; border-bottom: none; }
/* Second, Third and more Tiers */
#isNavBar ul ul ul li { position: relative; top: -30px; left: 170px; z-index: -989; }
/* Change this in order to change the Dropdown symbol */
#isNavBar li > a:after { content: ' »'; }
#isNavBar li > a:only-child:after { content: ''; }
.navbar { background: #2D2D83; }
#infob.navbar { background: #2D2D83; }
#infobar h5 { color: #FFFFFF; }
.navbar-default .navbar-brand { color: #FFFFFF; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #CCCCCC; background-color: transparent; }
.navbar-default .navbar-nav>li>a { color: #FFFFFF; }
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus { color: #CCCCCC; background-color: transparent; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { color: #CCCCCC; background: linear-gradient(135deg, transparent 10px, #7a77bb 0) top left; /*    background-color: #e7e7e7;*/ }
.titlePgFrm { float: left; }
.titlePgFrm h3 { color: #FFFFFF; font-weight: bold; }
.panel-heading { font-weight: bold; text-transform: uppercase; font-size: 12px; color: #FFFFFF !important; background-color: #999999 !important; border: 1px #999999 solid !important; border-bottom: 5px #FFFFFF ridge !important; margin-bottom: 5px; }
.table { border-bottom: 1px #999 solid; width: 100%; vertical-align: middle; }
.tableHeading { background-color: #999999; color: #FFFFFF; text-transform: uppercase; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.tableHeading1 { background-color: #999999; color: #FFFFFF; text-transform: uppercase; }
.tableHeadingSub { background-color: #E9E9E9; color: #666666; text-transform: uppercase; }
.table th, .table td { padding: 0; font-size: 0.9em; vertical-align: middle !important; }
.tableNoBorder td, .tableNoBorder th { border: none !important; border-top: none !important; border-bottom: none !important; }
.tableTdBorderBottom td, .tableThBorderBottom th { border-bottom: 1px solid #DDDDDD !important; }
.table th { border-bottom: 2px solid #CCCCCC !important; text-align: center; font-weight: bold; text-transform: uppercase; }
.table td.isCell4, .table th.isCell4 { width: 4%; }
.table td.isCell6, .table th.isCell6 { width: 6%; }
.table td.isCell14, .table th.isCell14 { width: 14%; }
.table td.isCell16, .table th.isCell16 { width: 16%; }
.table td.isCell20, .table th.isCell20 { width: 20%; }
.table td.isCell24, .table th.isCell24 { width: 24%; }
.table td.isCell28, .table th.isCell28 { width: 28%; }
.table td.isCell30, .table th.isCell30 { width: 30%; }
.table td.isCell32, .table th.isCell32 { width: 32%; }
.table td.isCell35, .table th.isCell35 { width: 35%; }
.table td.isCell50, .table th.isCell50 { width: 50%; }
.table td.isCell60, .table th.isCell60 { width: 60%; }
.table td.isCell70, .table th.isCell70 { width: 70%; }
.tableCellUppercase td, .tableCellUppercase th { text-transform: uppercase; }
.table label { margin: 4px 0 2px 0; }
.table br { line-height: 0; font-size: 5px; }
.table .labelTop { vertical-align: top !important; padding-top: 10px; }
.isBottomDetails { float: left; margin-top: 10px; }
.is4 { width: 4%; }
.is48 { width: 48%; }
.is50 { width: 50%; }
textarea { padding: 4px 10px; }
.input-sm { font-size: 1em; border: 1px solid #CCCCCC; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; text-transform: uppercase; }
.form-control { font-size: 1em; height: 30px; padding: 5px 10px; line-height: 1.5; border-radius: 3px; }
.btn-sm { text-transform: uppercase; }
.inputNoStyle { border: none !important; color: #666666; }
input.inputNoStyle { width: 100%; }
.jam, .minit { float: left; width: 62px; }
.ampm { float: left; width: 64px; }
.pagination { margin: 0 !important; }
.isPagination { display: inline-block; margin: 0; padding: 0; text-align: center; }
.isPagination ul { margin: 0; padding: 0; }

/*--- Clear float or break elements ---------------------------------------------------------------------------*/


.gap { height: 1px; width: 100%; clear: both; }
.gaps { height: 10px; width: 100%; clear: both; }
.gapm { height: 20px; width: 100%; clear: both; }
.gapl { height: 50px; width: 100%; clear: both; }
.boxs { height: 1px; width: 2px; float: left; display: block; }
.boxm { height: 1px; width: 25px; float: left; display: block; }
.boxl { height: 1px; width: 50px; float: left; display: block; }
.isMid { margin: 12px 0 0 0; padding: 0 15px; float: left; z-index: 9; }
.isNoInput { color: #999999; }
.isFloatLeft { float: left; }
.isFloatRight { float: right; }
.isTranslate { font-style: italic; font-size: 80%; color: #DDDDDD; }
.alignCenter, .panelCenter, .tableCellCenter { text-align: center !important; vertical-align: middle !important; }
.alignRight, .panelRight, .tableCellRight { text-align: right !important; vertical-align: middle !important; }
.alignLeft, .panelLeft, .tableCellLeft { text-align: left !important; vertical-align: middle !important; }
.valignMiddle { vertical-align: middle !important; }
.noBorder { border: none !important; }
#showMe { display: none; }
.notification { padding: 0 10px; margin: 0 0 15px 0; color: #212121; text-align: center; border: 2px solid #CCCCCC; border-radius: 7px; box-shadow: 0 0 15px #FFFFFF; background: #FFCC99; }
.headNote { font-size: 14px; color: #FF0000; }
.table th footNote, .footNote { font-size: 0.8em; color: #FF0000; text-transform: none; }
.noteS { font-size: 10px; color: #996; }
.hiddenItem { display: none; }
/* Dashboard navigation */
.dashNav { display: block; width: 132px; height: 132px; float: left; margin: 10px; padding: 0 10px 10px 10px; list-style: none; list-style-type: none; border: 2px #666666 solid; border-radius: 5px; text-align: center; }
.dashNav a { display: block; width: 128px; height: 128px; line-height: 128px; margin: 0 0 0 -10px; text-transform: uppercase; background-color: #2D2D83; color: #FFFFFF; -moz-box-shadow: inset 0 0 20px #FFFFFF; -webkit-box-shadow: inset 0 0 20px #FFFFFF; box-shadow: inset 0 0 20px #FFFFFF; border-radius: 5px; }
.dashNav a div { display: inline-block; vertical-align: middle; line-height: normal; }
.dashNav a:hover { background-color: #7A77BB; color: #666666; text-decoration: none; font-weight: bold; }
.dashNav a:hover div p { -webkit-animation: neon2 1.5s ease-in-out infinite alternate; -moz-animation: neon2 1.5s ease-in-out infinite alternate; animation: neon2 1.5s ease-in-out infinite alternate; }
@-webkit-keyframes neon2 {  from {
 text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
}
to { text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #228DFF, 0 0 35px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 75px #228DFF; }
}
@-moz-keyframes neon2 {  from {
 text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
}
to { text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #228DFF, 0 0 35px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 75px #228DFF; }
}
@keyframes neon2 {  from {
 text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
}
to { text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #228DFF, 0 0 35px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 75px #228DFF; }
}
#dashInbox { background: url('/images/_deco/inbox.png'); background-repeat: no-repeat; background-size: contain; }
#dashDaftar { background: url('/images/_deco/register.png'); background-repeat: no-repeat; background-size: contain; }
#dashReport { background: url('/images/_deco/statistik.png'); background-repeat: no-repeat; background-size: contain; }
#dashMohon { background: url('/images/_deco/inbox.png'); background-repeat: no-repeat; background-size: contain; }
.back-to-top { position: fixed; bottom: 2em; right: 0px; text-decoration: none; color: #7A77BB; background-color: rgba(235, 235, 235, 0.80); font-size: 12px; padding: 1em; display: none; border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
.back-to-top:hover { background-color: #2D2D83; text-decoration: none; color: #7A77BB; }
#copyright { color: #FFFFFF; }
